6.0.0-git
2021-01-19

[#10267] login button clickable even if disabled
Summary login button clickable even if disabled
Queue Horde Base
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-06-22 (3499 days ago)
Due
Updated 2011-06-28 (3493 days ago)
Assigned 2011-06-28 (3493 days ago)
Resolved 2011-06-28 (3493 days ago)
Milestone
Patch No

History
2011-06-28 20:19:03 Jan Schneider State ⇒ Resolved
 
2011-06-28 18:49:32 vilius (at) lnk (dot) lt Comment #4 Reply to this comment
That was it. Thank you!
2011-06-28 17:10:42 Jan Schneider Comment #3
Assigned to Jan Schneider
State ⇒ Feedback
Reply to this comment
I can't reproduce. Does this fix it?
2011-06-28 17:10:36 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Don't submit form if login button is disabled (Bug #10267).

  1 files changed, 3 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/d99fa9d03cc77d08e5499d665205e0a95922f60c
2011-06-22 12:25:49 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ login button clickable even if disabled
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
Not sure why, but Login button in Horde 4 can be clickable multiple 
times even if it is shown as disabled. This is true at least for IE 
8.0 and Firefox 4.0/5.0. It worked right in Horde 3.

Saved Queries